<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BrO-1S-FrC.title</key>
	<string>ОК</string>
	<key>HOV-Bh-KeV.title</key>
	<string>Отключать GPU-рендерер в режиме низкого энергопотребления</string>
	<key>NO0-qW-ScI.title</key>
	<string>Предпочитать встроенный GPU дискретному</string>
	<key>TTN-aT-b6F.title</key>
	<string>Отмена</string>
	<key>tTM-lD-Hre.title</key>
	<string>Отключать GPU-рендерер при отключении от питания</string>
</dict>
</plist>
